### Name: depthStruct
### Title: tools for manipulating depth concepts for rooted DAGs
### Aliases: depthStruct DMdepth ontoDepth
### Keywords: models

### ** Examples

data(litOnto)
print(litOnto)
g1 <- new("rootedDAG", DAG=litOnto, root="A")
o1 <- new("ontology", name="demo", version="0.1",
        rDAG=g1)
print(ds <- depthStruct(g1))
ds$tag2depth("A")
ds$tag2depth("H")
ds$depth2tag(2)



